.timeline-carousel {
    padding: 50px;
    position: relative;
    overflow: hidden;
}
.timeline-carousel:after, .timeline-carousel:before {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    height: 100%;
    width: 50px;
    background-color: #ebebeb;
    z-index: 3;
}
.timeline-carousel:after {
    left: 0;
}
.timeline-carousel:before {
    right: 0;
    opacity: 0;
}
.timeline-carousel .slick-list {
    overflow: visible;
}
.timeline-carousel .slick-dots {
    bottom: -73px;
}

.timeline-carousel__image {
    padding-right: 30px;
}
.timeline-carousel__item {
    cursor: pointer;
}
.timeline-carousel__item .media-wrapper {
    opacity: 0.4;
    padding-bottom: 71.4%;
    -webkit-transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
    -o-transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
    transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
}
.timeline-carousel__item:last-child .timeline-carousel__item-inner:after {
    width: calc(100% - 30px);
}
.timeline-carousel__item-inner {
    position: relative;
    padding-top: 45px;
}
.timeline-carousel__item-inner:after {
    position: absolute;
    width: 100%;
    top: 45px;
    left: 0;
    content: "";
    border-bottom: 2px solid rgb(0, 54, 112);
}
.timeline-carousel__item-inner .year {
    font-size: 36px;
    line-height: 36px;
    color: rgb(0, 54, 112);
    display: table;
    letter-spacing: -1px;
    padding-right: 10px;
    background-color: #ebebeb;
    z-index: 1;
    position: relative;
    margin: -15px 0 20px;
    font-weight: 900;
}
.timeline-carousel__item-inner .year:after {
    content: "";
    position: absolute;
    display: block;
    left: -10px;
    top: 0;
    height: 100%;
    width: 10px;
    background-color: #ebebeb;
    z-index: 3;
}
.timeline-carousel__item-inner .month {
    font-size: 18px;
    text-transform: capitalize;
    color: rgb(0, 54, 112);
    display: block;
    margin-bottom: 30px;
    font-weight: 900;
}

.timeline-carousel__item-inner .pointer {
    height: 29px;
    position: relative;
    z-index: 1;
    margin: -4px 0 16px;
}
.timeline-carousel__item-inner .pointer:after, .timeline-carousel__item-inner .pointer:before {
    position: absolute;
    content: "";
}
.timeline-carousel__item-inner .pointer:after {
    width: 9px;
    height: 9px;
    border-radius: 100%;
    top: 0;
    left: 0;
    background-color: #b38c52;
}
.timeline-carousel__item-inner .pointer:before {
    width: 1px;
    height: 100%;
    top: 0;
    left: 4px;
    background-color: #b38c52;
}
.timeline-carousel .slick-active .media-wrapper {
    opacity: 1 !important;
}

.slick-dots {
    bottom: 60px;
    list-style: none;
    position: absolute;
    width: 100%;
    left: 0;
    text-align: center;
    z-index: 2;
}
.slick-dots li {
    cursor: pointer;
    display: inline-block;
    margin: 0 6px;
    position: relative;
    width: 10px;
    height: 10px;
}
.slick-dots li:last-child {
    margin-right: 0;
}
.slick-dots li.slick-active button {
    background: #b38c52;
    border-color: #b38c52;
}
.slick-dots li button {
    display: block;
    font-size: 0;
    width: 10px;
    height: 10px;
    padding: 0;
    background-color: rgba(255, 255, 255, 0.6);
    border-color: rgba(255, 255, 255, 0.6);
    cursor: pointer;
    -webkit-transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
    -o-transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
    transition: all 0.4s cubic-bezier(0.55, 0.085, 0.68, 0.53);
}
.slick-dots li button:hover {
    background: #b38c52;
    border-color: #b38c52;
}

.gc-timeline{
    line-height: 2.0;
}

.gc-timeline .aas-fellow-elected {
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 2px;
  line-height: 1;
}


.gc-timeline .aas-fellow-name {
    margin-top: 10px;
    font-size: 11px;
    color: #fff;
    margin-bottom: 2px;
  line-height: 1;
}

.gc-timeline .slick-slide {
    /*width: auto !important;*/
}


.gc-timeline .aas-person {
    background: rgb(0, 57, 113);
    padding: 0px;
    position: relative;
    text-align: center;
    width: 100%;
    margin-bottom: 0;
    overflow: hidden;
    margin-right: 0;
    display: inline-block;
}

.gc-timeline .aas-person.aas-president{
    margin-bottom: -25px;
}

.gc-timeline .fl-r{

}

.gc-timeline .aas-person img {
    opacity: 1;
    transition: 0.5s opacity;
    width: 100%;
}

.gc-timeline .aas-person .aas-person-desc {
    background-color: rgba(0, 57, 113, 0.6);
    bottom: 0px;
    color: white;
    font-size: 1.2em;
    left: 0px;
    padding: 0px 15px;
    position: absolute;
    transition: 0.5s padding;
    text-align: center;
    width: 100%;
}

.gc-timeline .aas-person .aas-person-desc{
    text-align: left;
}

.gc-timeline .aas-person:hover img {
    opacity: 0.7;
}

.gc-timeline .aas-person:hover .aas-person-desc {
    padding-bottom: 10%;
}

.gc-timeline .year + .timeline-carousel__image {
    padding-top: 20px;
}

.gc-timeline .bg-none{
    background: none;
}

.gc-timeline .year small{
    font-size: 20px;
}

.gc-timeline .month small{
    font-size: 13px;
}

.gc-timeline .tpointer{
    position: relative;
    width: 100%;
    margin-top: -11px;
}

.gc-timeline .bpointer{
    position: relative;
    width: 100%;
}

.gc-timeline .mpointer{
    position: relative;
    width: 100%;
}

.gc-timeline .tpointer:after,
.gc-timeline .tpointer:before,
.gc-timeline .bpointer:after,
.gc-timeline .bpointer:before,
.gc-timeline .mpointer:after,
.gc-timeline .mpointer:before{
    position: absolute;
    content: "";
}

.gc-timeline .tpointer:before {
    left: 75%;
    width: 2px;
    top: 0;
    height: 45px;
    background: rgb(0, 54, 112);
}
.gc-timeline .tpointer:after {
    width: 9px;
    height: 9px;
    border-radius: 100%;
    top: 41px;
    left: calc(75% - 3.5px);
    background-color: rgb(0, 54, 112);
}

.gc-timeline .bpointer:before {
    left: 25%;
    width: 2px;
    bottom: 0;
    height: 65px;
    background: rgb(0, 54, 112);
}
.gc-timeline .bpointer:after {
    width: 9px;
    height: 9px;
    border-radius: 100%;
    bottom: 61px;
    left: calc(25% - 3.5px);
    background-color: rgb(0, 54, 112);
}

.gc-timeline .mpointer:before {
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    width: 2px;
    top: 14px;
    height: 33px;
    background: rgb(0, 54, 112);
}
.gc-timeline .mpointer:after {
    width: 9px;
    height: 9px;
    border-radius: 100%;
    top: 41px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    background-color: rgb(0, 54, 112);
}


.gc-timeline .aas-person-top-wrapper{
    position: absolute;
    bottom: 0;
}

.gc-timeline .aas-president .aas-fellow-name,
.gc-timeline .aas-president .aas-fellow-elected{
    font-size: 13px;
}

.gc-timeline div.col-md-2 .aas-fellow-name,
.gc-timeline div.col-md-2 .aas-fellow-elected{
    font-size: 7px;
}


.gc-timeline .chosen-container{
    width: 100% !important;
    font-size: 15px;
}

.gc-timeline .chosen-container-single .chosen-single {
    padding: 10px;
    height: 50px;
    border: 1px solid rgb(255, 199, 39) !important;
    border-radius: 0;
    background-color: rgb(255, 199, 39) !important;
    background: rgb(255, 199, 39) !important;
    box-shadow: none !important;
    text-align: center;
    font-weight: bold;
    color: #fff;
    font-size: 20px;
}

.timeline-carousel__item-inner .aas-person{
    margin-bottom: 20px;
}

.sub_timeline{
    margin: 0 40px 0 -20px;
}
